| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::MediaStreamHandlerCandidate Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QString | name
MediaStreamHandlerTransportList | transports

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

QString Tp::MediaStreamHandlerCandidate::name

MediaStreamHandlerTransportList Tp::MediaStreamHandlerCandidate::transports